<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
<form action="/register" method="POST">
  <div class="login-container">
    <h2>Register</h2>
    <div class="field">
      <label for="uname"><b>Username</b></label>
      <input type="text" placeholder="Enter   Username" name="uname" required>
    </div>
    <div class="field">
      <label for="psw"><b>Password</b></label>
      <input type="password"  placeholder="Enter Password" name="psw"  required>
    </div>
    <button class="btn" type="submit">Register</button>
    <label>
      <input type="checkbox" checked="checked" name="remember"> Remember me
    </label>
  </div>
</form>
</body>
</html>
